/*

*/

.version.montebello___nosotros /* version checker */
{
	color: #0000ED;
	background-color: #8F1A3E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 908px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 40px;
	width: 0.01px;
}

#pu104
{
	width: 0.01px;
	margin-left: -100px;
}

#u104
{
	z-index: 2;
	min-height: 157px;
	padding-bottom: 740px;
}

#u104_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u258-4
{
	z-index: 29;
	width: 79px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 120px;
}

#u258-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 79px;
	margin: 91px -10000px 0px 0px;
}

#u256-4
{
	z-index: 21;
	width: 111px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 327px;
}

#u256-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 91px -10000px 0px 0px;
}

#u256-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 91px -10000px 0px 0px;
}

#u591
{
	z-index: 33;
	width: 356px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 522px;
}

#u255-4
{
	z-index: 17;
	width: 92px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 970px;
}

#u255-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 92px;
	margin: 91px -10000px 0px 0px;
}

#u257-4
{
	z-index: 25;
	width: 80px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 1200px;
}

#u257-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 91px -10000px 0px 0px;
}

#u104-bw
{
	z-index: 2;
	min-height: 157px;
}

#u313
{
	z-index: 34;
	height: 250px;
	background: transparent url("../images/download-2.jpg") no-repeat left top;
	background-size: cover;
}

#u313-bw
{
	z-index: 34;
	margin-top: 186px;
	height: 250px;
}

#u273
{
	z-index: 35;
	height: 283px;
	background-color: #FFFDF9;
}

#u273-bw
{
	z-index: 35;
	margin-top: 844px;
	height: 283px;
}

#u268
{
	z-index: 36;
	width: 1160px;
	-pie-box-shadow: 3px -15px 30px #CCCCCC;
	box-shadow: 3px -15px 30px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	padding-bottom: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
	left: 120px;
}

#pu269-4
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 40px;
	margin-left: 60px;
}

#u269-4
{
	z-index: 37;
	width: 435px;
	min-height: 96px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 32px;
	letter-spacing: 5px;
	text-transform: uppercase;
	line-height: 48px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
}

#u292
{
	z-index: 81;
	width: 428px;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 101px;
	position: relative;
}

#u270-25
{
	z-index: 41;
	width: 536px;
	min-height: 106px;
	background-color: transparent;
	color: #6E5E52;
	line-height: 27px;
	font-size: 15px;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
	left: 580px;
}

#u274
{
	z-index: 66;
	width: 533px;
	height: 1px;
	background-color: #D3E0EA;
	position: relative;
	margin-right: -10000px;
	margin-top: 779px;
	left: 700px;
}

#u279
{
	z-index: 67;
	width: 536px;
	height: 1px;
	background-color: #F5C7B8;
	position: relative;
	margin-right: -10000px;
	margin-top: 915px;
	left: 700px;
}

#u282
{
	z-index: 68;
	width: 533px;
	height: 1px;
	background-color: #D3E0EA;
	position: relative;
	margin-right: -10000px;
	margin-top: 1049px;
	left: 700px;
}

#u284-4
{
	z-index: 69;
	width: 99px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 16px;
	letter-spacing: 3px;
	text-transform: uppercase;
	line-height: 20px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 741px;
	left: 700px;
}

#u285-4
{
	z-index: 73;
	width: 99px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 16px;
	letter-spacing: 3px;
	text-transform: uppercase;
	line-height: 20px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 876px;
	left: 700px;
}

#u290-4
{
	z-index: 77;
	width: 99px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 16px;
	letter-spacing: 3px;
	text-transform: uppercase;
	line-height: 20px;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1011px;
	left: 700px;
}

#u308
{
	z-index: 83;
	position: relative;
	margin-right: -10000px;
	margin-top: 604px;
	left: 255px;
}

#pu112
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 35px;
}

#u112
{
	z-index: 3;
	width: 407px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u113
{
	z-index: 4;
	width: 407px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 753px;
}

#u114-5
{
	z-index: 5;
	width: 347px;
	min-height: 14px;
	margin-right: -10000px;
	left: 406px;
}

#u117-7
{
	z-index: 10;
	width: 347px;
	min-height: 14px;
	margin-left: 427px;
	margin-top: 26px;
}

@font-face
{
	font-family: '__Anglecia Pro Display_5';
	src: url('../fonts/angleciaprodisplay-regular-webfont.eot');
	src: local('☺'), url('../fonts/angleciaprodisplay-regular-webfont.woff') format('woff'), url('../fonts/angleciaprodisplay-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
}

